#wa-compcarousel-moecb3ag1dvemgyykg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moecb3ag1dvemgyykg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moecb3ag1dvemgyykg .title {bottom:0px;top:auto !important;}
#wa-compimage-moecb3ag1dvftzd4ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moecb3ag1dvfue6rcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moecb3ag1dvfuf8wzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moecb3ag1dvfufhwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moecb3ag1dvfu1bd6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moecb3ag1dvfu1bd6o>.row>.clearfix {margin-bottom:30px;}
#wa-container-moecb3ag1dvfu1bd6o>.wa-container-vspacer {height:30px;}
#wa-container-moecb3ag1dvfuev1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moecb3ag1dvfuev1c0>.row>.clearfix {margin-bottom:35px;}
#wa-container-moecb3ag1dvfuev1c0>.wa-container-vspacer {height:35px;}
#wa-container-wrapper-moecb3ag1dvfuev1c0 {background-color:#dedede;}
#wa-row-moecb3ag1dvemgqmw0>.wa-item-rowspacer {height:10px;}
#wa-row-moecb3ag1dvemgqn8g {margin:0px 0px;}
#wa-row-moecb3ag1dvemgqn8g>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgsvhs {margin:0px 0px;}
#wa-row-moecb3ag1dvemgsvhs>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemguykg>.wa-item-rowspacer {height:50px;}
#wa-row-moecb3ag1dvemgvfc0 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfc0>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfog {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfog>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxhq8 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxhq8>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxyvk {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxyvk>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxz80 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxz80>div {padding: 0px 0px;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-brand, [id^=wa-compmenu-moecb3ag1dvfuebi0w].navbar-nav li a, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moecb3ag1dvfuebi0w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moecb3ag1dvfuebi0w].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moecb3ag1dvemgqn8g {margin:0px 0px;}
#wa-row-moecb3ag1dvemgqn8g>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgsvhs {margin:0px 0px;}
#wa-row-moecb3ag1dvemgsvhs>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfc0 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfc0>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfog {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfog>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxhq8 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxhq8>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxyvk {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxyvk>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxz80 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxz80>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moecb3ag1dvemgqn8g {margin:0px 0px;}
#wa-row-moecb3ag1dvemgqn8g>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgsvhs {margin:0px 0px;}
#wa-row-moecb3ag1dvemgsvhs>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfc0 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfc0>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfog {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfog>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxhq8 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxhq8>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxyvk {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxyvk>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxz80 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxz80>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moecb3ag1dvemgqn8g {margin:0px 0px;}
#wa-row-moecb3ag1dvemgqn8g>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgsvhs {margin:0px 0px;}
#wa-row-moecb3ag1dvemgsvhs>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfc0 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfc0>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgvfog {margin:0px 0px;}
#wa-row-moecb3ag1dvemgvfog>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxhq8 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxhq8>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxyvk {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxyvk>div {padding: 0px 0px;}
#wa-row-moecb3ag1dvemgxz80 {margin:0px 0px;}
#wa-row-moecb3ag1dvemgxz80>div {padding: 0px 0px;}
}
